{% extends 'index.html' %}
{% block content %}

    <h1 class="alert alert-primary">Profile page</h1>
<div class="alert alert-info">
    <p>Username: {{user.username}} </p>

    <p>First name: {{user.first_name}}</p>
    <p>Last name: {{user.last_name}}</p>
    {% if user.email %}
        <p>Email: {{user.email}}</p>
    {% endif %}

    {% if profile.is_seller %}
        <p>Seller account</p>
    {% else %}
        <p>Customer account</p>
    {% endif%}
</div>
{% endblock %}
